/* ◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ NIRUI　◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ */





.module-sx {
  position: relative;
  padding: 0px 0;
  margin: 0;
  background: #000000;
}



.post-entry .gallery-item img{
  margin: 0px auto;
}



.nav-m .section-scroll{
	margin-right: 0;
	padding-right:10px;
}


.nav-n .section-scroll{
	margin-left: 0;
	padding-left:0;
	margin-right: 0;
	padding-right:0;
}

.text-underdeco{

	border-bottom: 1px #ffffff solid;
	
}

table.type{
  margin: 0px auto;
  background: #000000;
  text-align: center;
}

table.type td{
  width:5em;
  border-top: 1px #000000 solid;
  border-left: 1px #000000 solid;
  border-right: 1px #000000 solid;
  background: #ffffff;

}
table.type th{
  text-align: center;
  background: #000000;
  color:#FFFFFF;
  border: 1px #000000 solid;
}


.nirui-view img{
	margin: 0px auto;
}
.nirui-view {
	text-align: center;
  border-top: 1px #000000 solid;
  padding-top: 15px;
}

.comments .media-comments {
  position: relative;
  padding: 15px;
  background: #f2f2f2;
  border: 2px solid white;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.comments .media-comments .media-object {
  background: white;
  width: 70px;
  height: 70px;
  padding: 15px;
  margin: 10px auto;
  color: #555555;
}
.comments .media-comments .media-body {
  margin-top: 9px;
}
.comments .media-comments .media-body .media-heading span {
  float: right;
  font-size: 13px;
}
.comments .media-comments p.date {
  background: none;
  color: #CCC;
  font-size: 12px;
  text-align: left;
  padding: 0;
  text-transform: none;
}
.comments .media-comments:hover {
  background: white;
  border-color: #e6e6e6;
}
.comments .media-comments:hover .media-object {
  background: #22a3df;
  color: white;
}
.comments .media-comments:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  border-width: 0 25px 25px 0;
  border-style: solid;
  border-color: white white #cccccc #cccccc;
  background: #cccccc;
  display: block;
  width: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.comments .media-comments:hover:before {
  border-width: 0;
}
.comments .media-comments.reply {
  margin-left: 80px;
  position: relative;
  overflow: visible;
}
.comments .media-comments.reply:after {
  position: absolute;
  content: " ";
  width: 2px;
  height: 100%;
  top: 0;
  background: #e6e6e6;
  left: -40px;
}

.side-block  {
  font-size: 14px;
  margin-top: 25px;
}
.side-block.search input.form-control {
  background: #eeeeee;
  border: none;
  height: 40px;
}
.side-block.search button {
  border: none;
  background: none;
}
.side-block.search button i {
  top: 3px;
  right: 8px;
  color: #22a3df;
}
.side-block span.divider {
  margin: 40px 0;
  display: block;
}
.side-block h4 {
  text-transform: uppercase;
  margin-bottom: 10px;
}
.side-block p {
  color: #999999;
}
.side-block ul {
  padding-left: 0px;
  margin-bottom: 20px;
}
.side-block ul li {
  margin: 10px 5px;
  padding: 0;
}
.side-block ul li a {
  color: #999999;
}
ul.sns {
    padding: 0px ;
    margin: 0px 0px 0px 0px;
  text-align: right;

}
ul.sns li{
	list-style-image: none;
	list-style-type: none;
    display: inline-block;
    padding: 0px ;
    margin-top: 0px;

}
ul.sns li img{
	width: 20px;
}
.media a.pull-left {
  margin-right: 10px;
}
.media .media-object {
  padding: 0;
  height: 60px;
  width: 60px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  border: none;
}


.post-meta a.tag {
  letter-spacing:0px;
}
.post-meta a.tag:hover {
  border-color: #22a3df;
  color: black;
}


.sub{
  font-size:0.6em;
}

.opacity05 {
	opacity: 0.2;
}








.film-item {
  background-color: #fff;
  border: 1px solid #eaeaea;
  padding: 1em;
  margin: 15px;
  border-radius: 2px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
}
.film-item h4{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	margin:0em;
}
.film-item a{

}
.film-item div {
  margin-bottom: 5px;
  padding:5px;
  width: 100%;
  text-align: center;
  font-size: 1em;
  border-radius: 3px;
}
.film-item div.nt {
  background-color: #DADADA;
  text-align: left;
  font-size: 1em;
}
.film-item div.vt {
  background-color: #BCD6C2;
  text-align: left;
  font-size: 1em;
}
.film-item div.rt {
  background-color: #D8BACD;
  text-align: left;
  font-size: 1em;
}
.film-item a{
  text-align:center;
  width:100%;
}



.film-item table {
  width:100%;
  margin: 2px 0;
    border-collapse: separate;
    border-spacing: 0px 3px;
  font-size: 11px;
}
.film-item th {
  background-color: #eaeaea;
  text-align:center;
  vertical-align: top;
  padding:2px 0.5em;
}
.film-item td {
  text-align:left;
  background-color: #fafafa;
  padding:2px 0.5em;
}
.film-item table td.st {
}
.film-item table td.st span {
 color:#999999;
 
}
.film .work-item{
  padding:1em 0.5em;

}
.post-entry .film{
 border: 1px #000000 solid;
  margin: 0px 20px 120px 20px;
  background-color: #000000;
  padding:2em;
  text-align:center;
}
.post-entry .film *{
  width:100%;
}





.nirui_work .content {
  border:#cccccc solid 1px;
  padding: 10px;
  margin-bottom: 15px;
}
.nirui_work .content .title{
  text-align:center;
  font-size: 1.5em;
  border-bottom:#CC6600 solid 2px;
  margin-bottom: 0px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  line-height: 1.1em;
  padding-bototm: 15px;
  font-weight: 600;
}
.nirui_work .content .title .sub{
  font-size: 0.8em;

}

.nirui_work .content .data{
  text-align:right;
  margin-bottom: 5px;

}
.nirui_work .content img{
  border-radius: 10px;

}


#about img.icon{
  width: 100px;
  height: 100px;
  margin: 0px auto 0px auto ;
  border-radius: 100%;
}




.snslink{
  font-size:1em;
  text-align: center;
}

.snslink h4{
  text-align: center;
  width: 100%;
  margin-bottom: 0px ;
}
.snslink .alt-module-subtitle{
  margin: 0px auto 0px auto ;
}

.snslink .count-item{
  padding: 10px;
  text-align: center;
  color :#000000;
  margin-bottom: 20px ;
  border:#dddddd solid 1px;
}
.snslink .count-item p.com2{
  text-align: left;
  font-size:0.8em;
  line-height: 1em;
}
.snslink .count-item p.com1{
  border-bottom: 3px solid #cccccc;
  margin-bottom: 0.5em;
}

.snslink .count-icon{
  width: 40px;
  margin: 0px auto 0px auto ;

}
.snslink .count-icon img.rad{
  border-radius: 10px;

}


.header-switch{

  text-align:right;
  border-bottom: 1px solid #cccccc;


}



.nav-links{
  color :#ffffff;
  text-align:center;
  padding: 1em 0.5em;

}
.nav-links a{
  padding: 0.5em 5em;
  color :#ffffff;

}



/* lllllllllllllllllllllllllllll 罫線　lllllllllllllllllllllllllllll */


.hx-K{
  background: #000000;
  padding-left: 5px;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
  color: #ffffff;
  font-size: 1.5em;
}

.hr-R{
  border-bottom: 2px #ECAAAA solid;
}
.hr-G{
  border-bottom: 2px #00CC33 solid;
}
.hr-Gr{
  border-bottom: 1px #C0C0C0 solid;
}
.hr-K{
  border-bottom: 2px #000000 solid;
}






/* ◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ 資料室　◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆ */


/* lllllllllllllllllllllllllllll 目次　lllllllllllllllllllllllllllll */


.mokuji{
  font-size: 1em;
  background-color: #F0F0F0;
}
.mokuji2 {
  font-size: 0.9em;
  background-color: #F0F0F0;
}
.mokuji ul{
  list-style-type: none;
}
.mokuji2 ul li{
  margin-left: 15px ;
  padding-left: 0px;
}
.mokuji2 ul ul{
  margin-left: 0px ;
  padding-left: 15px;
}
.mokuji li{
  white-space: nowrap;
}
.mokuji h3{
  border-bottom: 1px solid #250000;
}
.mokuji h2{
  font-size:1em;
  border-bottom: 1px solid #250000;
}



/* lllllllllllllllllllllllllllll 資料室インデックスメニュー　lllllllllllllllllllllllllllll */



.indexlist {
}

.indexlist h3{
    font-size: 1.2em;
    font-weight: 400;
    border-bottom: 1px #00CC00 dashed;
}
.indexlist h3 a:before {
    content: "★";
}

.indexlist alt-features-item{
    font-size: 80%;
}

.indexlist .widget-posts-title{
    font-size: 1.5em;
    font-weight: 400;
    border-bottom: 1px #00CC00 dashed;
    padding-bottom:0px;
    line-height: 1.5em;

}


/* lllllllllllllllllllllllllllll 古銭　lllllllllllllllllllllllllllll */


.money-page {
  font-size: 16px;

}

.money-page table.mai{
  border-collapse: separate;
  border-spacing: 0px;
  font-size: 0.8em;
  text-align: right;
  border-top : 1px solid #ABC2B7;
  border-left: 1px solid #ABC2B7;
  float: left;
  margin-right:1em;
  margin-bottom:1em;
}

.money-page table th ,
.money-page table td{
  border-bottom : 1px solid #ABC2B7;
  border-right  : 1px solid #ABC2B7;
  padding:0px 5px ;
}

.money-page table.mai td.ok{
	background-color:  #f9eaea;
}
.money-page table.mai td.no{
	background-color:  #ffffff;
	color:  #cccccc;
}
.money-page h4{
  border-bottom: 2px #C1C1C1 solid;
  display: inline-block;
}




/* lllllllllllllllllllllllllllll マップ　lllllllllllllllllllllllllllll */


.map-module h4{
	border-bottom: 2px solid #DADADA;
	margin: 0px 0px 10px 0px;
	font-size: 1.5em; 
	
	
}
.map-module h3{
	margin: 20px 0px 20px 0px;
	padding: 5px 5px;
	font-size: 1.5em;
	color: #ffffff;
	background-color: #000000;
}

.map-module p{
	font-size: 1.2em;
	line-height: 1.4em;
	margin-bottom: 1em;
}


.map-item img{
}

.map-item h4{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


.map-item table {
  width:100%;
  margin: 2px 0;
    border-collapse: separate;
    border-spacing: 0px 2px;
  font-size: 12px;
  background-color: #ffffff;
}
.map-item th {
  border-bottom: #990000 2px solid ;
  text-align : left;
  padding : 0em 5px;
  font-size: 1.5em;
  line-height: 1.2em;
}
.map-item th.sub {
  border-bottom: #336633 2px solid ;
}

.map-item th span{
  font-size: 0.8em;
  display: block;
}



.map-item td {
  text-align:left;
  padding : 0em 5px;
}

dl.map-dll ,
dl.map-dl {
  margin: 2px 0 0.5em 0em;
  padding : 0em 5px 0.5em 0em;
    border-collapse: separate;
    border-spacing: 0px 2px;
}
dl.map-dll {
  border-bottom: #E7E7E7 1px dashed ;
}

dl.map-dll dt,
dl.map-dl dt {
  border-bottom: #990000 2px solid ;
  text-align : left;
  padding : 0em;
  line-height: 1.2em;
}
dl.map-dll dt {
  border-bottom: #336633 2px solid ;
}

dl.map-dll dd,
dl.map-dl dd {
  text-align:left;
  padding : 5px 0px 5px 10px;
}

div.adsbygoogle{
  text-align:right;
  margin : 1em auto;
  padding : 0px 20px 0px 0px;
}




/* ----------------- /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/ Anilist ■■■■■ -----------------  */



.anilist .module-medium {
  padding-top: 1em;
}
.anilist .titleber {
  border-top: 10px solid #B3AEAE;
  background-color: #DEDCDC;
  padding: 1em 0px;
  line-height: 1em;
}
.anilist .titleber h2{
  line-height: 1em;
}

.anilist table {
  margin: 0em 0em 2em 0em;
    border-collapse: separate;
    border-spacing: 0px 3px;
  width:100%;
  font-size: 1em;
}

.anilist th {
  background-color: #eaeaea;
  text-align:left;
  padding:4px;
  border-right: 1px solid #ffffff;
  white-space: nowrap;
  
}
.anilist td {
  text-align:left;
  padding: 4px;
  vertical-align: top ;
}

.anilist .module-subtitle td {
  font-size: 0.8em;
  padding: 2px;
  vertical-align: middle ;
  line-height: 1.2em;

}

/* エピソード  */


.anilist .animeep table th{
  font-size: 1em;
  padding:4px;
}
.anilist .animeep table td{
  border-bottom: 1px solid #eaeaea;
  white-space: nowrap;
  vertical-align: top;
  font-size: 1em;
  padding:2px;
}
.anilist .animeep table td span.sub{
  font-size: 0.8em;
  display: block;
  white-space: normal;
  
  
}
.anilist .animeep table td span.sub:before {
  content: "- ";
}

.anilist .animeep table td span.sub:after {
  content: " -";
}



/* CHARACTER & CAST  */


.anilist .character h3 {
  font-size      : 1.2em;
  font-weight    : 600;
  margin-bottom  : 0px;
  background-color:#CCCCCC ;
  padding : 5px;
}



.anilist .character table {
  margin      : 0px;
}
.anilist .character table td {
  padding-top : 0px;
}
.anilist .character table td.icon {
  width   : 44px;
  padding : 0px;
  border  : 3px solid #CCCCCC;
  vertical-align : middle;
}

.anilist .character table td div{
  padding     : 2px 0px;
  margin      : 0px;
  line-height : 1.1em;
}



/* 女性キャラクター */

.anilist .character div.all {
  padding : 10px;
  border  : 1px solid #CFD9C4;
  margin      : 10px 0px;
}

.anilist .character div.all table td.icon {
  width   : 50px;
  padding : 0px 5px 0px 0px;
  border  : none;
  vertical-align: top;
}
.anilist .character div.all table td {
  padding : 0px 0px 0px 0px;
}



/* LAx251-002-01  */
.anilist .character table td div.no{
 position: absolute;
  color        : #CC6600;
  font-size    : 1em;
  text-align  : right;
  top: 10px;
  right: 16px;


}
/* 天久 鷹央  */

.anilist .character table td div.name{
  font-size    : 1em;
  font-weight  : 600;
  border-bottom: 1px solid #CC6600;
}


/* CV：佐倉 綾音  */
.anilist .character table td div.cv{
  font-size   : 0.8em;
  text-align  : right;
  padding-bottom : 0px;
}
/* ピクシブ百科  */
.anilist .character table td div.link{
  font-size   : 0.8em;
  padding     : 0px;
  text-align  : left;
}


/* INFO  */
.anilist .character table td div.info{
  font-size   : 12px;
  padding     : 5px;
  margin: 5px 0px;
  white-space: pre-line;
  border: solid 1px #eeddee;
}
.anilist .character table td table.info{
  font-size: 12px;
  border-spacing: 0;
  border-collapse: collapse;
  margin: 2px 0px 0px 0px;
  padding: 0px;
  border: solid 1px #999999;
}
.anilist .character table td table.info th {
  padding: 0px;
  text-align:center;
  border: solid 1px #999999;
}
.anilist .character table td table.info td {
  padding: 1px 5px;
  background-color: #fdfdfd;
  border: solid 1px #999999;

}
/* エピソード  */






.anilist .character table td table.ep{
  font-size: 0.8em;
  border-spacing: 0;
  border-collapse: collapse;
  margin: 2px 0px 0px 0px;
  padding: 0px;
  border: solid 1px #999999;
}

.anilist .character table td table.ep td {
  color: #990000;
  padding: 0px;
  background-color: #FFEEFF;
  text-align:center;
  border: solid 1px #999999;
  line-height : 1.1em;
}
.anilist .character table td table.ep td.blue {
  color: #0000CC;
  background-color: #EEFFFF;
}
.anilist .character table td table.ep td.del {
  color: #ffffff;
  background-color: #EEEEEE;
  text-decoration:line-through;
}
.anilist .character table td table.ep th {
  background-color: #ffffff;
  color: #000000;
  padding: 0px;
  text-align:center;
  border: none;
  font-weight: 400;
  border: solid 1px #999999;
}
.anilist .character table td table.ep th.ep {
  border: solid 1px #999999;
}


.anilist .character table td table.appearance td{
  border: none;
  padding: 2px;
}
.anilist .character table td table.appearance th{
  border: none;
}

/*   */



.anilist .animetitle {
  border:#cccccc solid 1px;
  padding: 5px 10px 10px 10px;
  margin-bottom: 15px;
}
.anilist .animetitle .title{
  text-align:center;
  font-size: 1em;
  font-weight: 600;
  border-bottom: #CC6600 solid 2px;
  margin : 0px 0px 5px 0px;
  padding: 0px 0px 5px 0px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  line-height: 1.1em;
  align-content: center;
  min-height: 2.7em;
}
.anilist .animetitle .title span{
  display:block;
  font-size: 0.9em;
}


.anilist .animetitle .title span:before {
content: "- ";
}

.anilist .animetitle .title span:after {
content: " -";
}


.anilist .animetitle .image{
  float: left;
  width: 110px;
  text-align: center;
  background:#cccccc ;
  margin-right: 0px;
  padding: 0px;
}
.anilist .animetitle .image .target{
}

.anilist .animetitle .gallery_list{
  border-top: #000000 solid 1px;
  padding: 10px 0px 0px 0px;
}
.anilist .animetitle .gallery_list button{
  display:table-cell;
  margin-right: 0px;
  padding: 0px;
  border:none;
}
.anilist .animetitle .gallery_list img{
  width: 30px;
}


.anilist .animetitle .info{
  margin: 0px 0px 0px 115px;
  padding: 0px;
  vertical-align: top;
  min-height: 165px;
}


.anilist .animetitle .info dl{
  padding: 0px;
  margin: 0px;
}
.anilist .animetitle .info dl.full{
  font-size: 0.9em;
}



.anilist .animetitle .info dl dt{
  padding: 0px;
  margin: 0px 0px 0px 0px;
  float: left;
  line-height: 1.1em;
}
.anilist .animetitle .info dl dt:after {
content: "：";
}
.anilist .animetitle .info dl dd{
  padding: 0px 0px 5px 0px;
  margin: 0px;
  display:table-cell;
  line-height: 1.1em;
}







.anilist .animetitle .info .item{
  display:block;
  font-size: 0.9em;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 6px 0px;
  line-height: 1.0em;
}
.anilist .animetitle .info .item span.th{
  font-weight: 600;
  display:table-cell;
  font-size: 0.9em;
}
.anilist .animetitle .info .item *{
  display:table-cell;
  font-size: 1em;
}

.anilist .animevideo{
  border:#cccccc solid 1px;
  padding: 0px;
  margin-bottom: 15px;
}
.anilist .animevideo h3{
  font-size: 1em;
  font-weight: 600;
  border-bottom:#CC6600 solid 2px;
  margin: 15px;
}


/* -----------------  Streaming  -----------------  */


.anilist .animeStreaming{
  border:#cccccc solid 1px;
  padding:  10px;

}
.anilist .animeStreaming h3{
  font-size: 1em;
  font-weight: 600;
  border-bottom:#CC6600 solid 2px;
  margin: 0px;

}
.anilist .animeStreaming table{
  margin: 0px 0px;
  padding: 0px;
  vertical-align: top;
  font-size: 0.8em;
}
.anilist .animeStreaming table td{
  border:#EEEEEE solid 1px;
  padding: 2px 6px;

}
.anilist .animeStreaming table td.name{
  background:#EEEEEE ;
  width: 12em;
  font-weight: 600;
  padding: 2px;
}
.anilist .animeStreaming table td.icon{
  border:#EEEEEE solid 1px;
  background:#EEEEEE ;
  width: 24px;
  padding: 2px;
}
.anilist .animeStreaming table td.icon img{
  width: 100%;

}



.anilist .animeReview p{
  font-size: 1.1em;
  line-height: 1.2em;
  padding: 0px 10px;
  margin: 0.5em 0px;
  }





/* -----------------  Music  -----------------  */



.anilist .animemusic {
  border:#cccccc solid 1px;
  padding: 10px;
  margin-bottom: 15px;
}
.anilist .animemusic .title{
  font-size: 1em;
  font-weight: 600;
  line-height: 1em;
  border-bottom:#CC6600 solid 2px;
  margin-bottom: 5px;
  padding-bottom: 5px;
}

.anilist .animemusic .info{
  padding: 0px 0px 0px 0px;
  min-height: 100px;
}
.anilist .animemusic .info .image{
  float: left;
  padding: 0px 10px 10px 0px;
  text-align:center;
  background-color: #FFFFFF;
}
.anilist .animemusic .info .image img{
  max-height: 60px;
}
.anilist .animemusic .info .artist{
  display:block;
  border-bottom: 1px solid #CC6600;
  padding: 5px 0px 0px 10px;
  font-size: 0.8em;
}

.anilist .animemusic .info .artist span{
  font-size: 1em;
}

.anilist .animemusic .info .item{
  display:block;
  font-size: 0.8em;
  border-bottom: 1px solid #cccccc;
  padding: 5px 0px 0px 5px;
  vertical-align: middle;
}
.anilist .animemusic .info .item span{
  font-size: 1em;
  width: 2em;
  display:block;
  float: left;
  text-align:right;
}






.anilist_character table td ,
.anilist_character table th{
  padding: 0.2em 0.5em;
  line-height: 1.2em;
    }
.anilist_character table th{
  text-align:right;
    }

.anilist_character table th{
  text-align:right;
    }

.anilist_character h3{
  line-height: 1.2em;
  font-size: 1.5em;
    }
.anilist_character h3 img{
  float:left;
  height: 30px;
  width : 30px;
  margin: 0 10px 0 0;
    }






/* ----------------- /_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/ 同時視聴 ■■■■■ -----------------  */

.module-subtitle table {
  margin:auto;
  
}
.module-subtitle table td.title{
  text-align:right;
  padding-right:1em;
  width:50%;

}

.reaction-group{
  background-color: #fafafa;
  border: 2px solid #eaeaea;
  border-bottom: 2px solid #eaeaea;
  margin-bottom: 60px;
  padding-top: 10px;
  padding-bottom: 20px;
}

.reaction-group h3{
  margin: 0.5em 0em 0em 0em;
  padding:5px;
  font-size: 1.2em;
}

.reaction-group h3 a{
  text-decoration: underline;
}


.reaction-group h3.vt{
  background-color: #A0C0B3;
  text-align:left;
  border-radius: 3px;
  color: #FFFFFF;
}
.reaction-group h3.rt{
  background-color: #D8BACD;
  text-align:left;
  border-radius: 3px;
  color: #FFFFFF;
}


.reaction-item {
  background-color: #fff;
  border: 1px solid #eaeaea;
  padding: 5px;
  margin: 10px 0px 0px 0px;
  border-radius: 2px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
}



.reaction-item h4{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	margin:0em;
}
.reaction-item .men{
  text-align:right;
  color: green;
  font-size:0.6em;
  background-color: #EEF4F0;
  width:100%;
  padding: 0px 5px;
}


.reaction-item table {
  width:100%;
  margin: 2px 0;
    border-collapse: separate;
    border-spacing: 0px 3px;
  font-size: 11px;
}

.reaction-item th{
  width:4em;
  background-color: #eaeaea;
  text-align:right;
  padding:1px 0.5em;
}

 .reaction-item th.img{
   width:120px;
   padding:0px;
 }

@media (min-width: 1200px) {
 .reaction-item th.img{
   width:120px;
   padding:0px;
 }

}

.reaction-item td {
  text-align:left;
  background-color: #fafafa;
  padding:1px 0.5em;
  vertical-align: middle;
}
.reaction-item table td.st {
  text-align:left;
}
.reaction-item table td.st span {
 color:#999999;
 
}



.mokuji{
  font-size: 1em;
  background-color: #F0F0F0;
}
.mokuji li{
}
.mokuji h3{
  border-bottom: 1px solid #250000;
}
.mokuji h2{
  font-size:1em;
  border-bottom: 1px solid #250000;
}


/* --------------------------------------------- */



.txt_R{
  text-align: right !important;
}

